/*
base
*/

body, body input, body textarea, select {
  line-height: 1.2;
  font-size: 16px;
  color: #222;
  font-family: 'Roboto', sans-serif;
}

*, :after, :before {
  box-sizing: border-box;
}

img {
  max-width:100%;
  display:inline-block;
}

a {
  color: inherit;
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

/*
components
*/

.container {
  padding-left: 1rem;
  padding-right: 1rem;
  margin:0 auto;
  width:100%;
  max-width: 1240px;
}

/*
header
*/
.header {

}


/*
content
*/



/*
header
*/
.welcome-hero {
  /*
  min-height: 450px;
  height: 80vh;
  */
  width: 100%;
  position: relative;

  background-position: center;
  background-size: cover;
  background-color: black;
}

.welcome-overlay {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background: radial-gradient(ellipse at center,#000 0,transparent 100%);

}

.welcome-hero_inner {
  /*
  position: absolute;
  top: 50%;
  width:100%;
  transform: translate(0, -50%);
  */
  position:relative;
  padding-top:15%;
  padding-bottom: 15%;
}
.welcome-hero_inner .container {
  max-width: 768px;
}

.welcome-hero_logo {
  width:100%;
  text-align:center;
  margin-bottom: 2rem;
}

.welcome-hero_logo img {
  width:100%;
  max-width: 450px;
}
.welcome-hero_content {
  color: #fafafa;
  font-size: 16px;
}


/* welcome specialties */
.welcome-specialties {
  display:none;
  /* background: rgba(0,0,0,0.75); */
  /* background: linear-gradient(to bottom, transparent 0, rgba(0,0,0,0.85) 100%); */
  position: relative;
  margin-top:-70px;
}
.welcome-specialties_left {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  width: 50%;
  background-color: #c7090e;
}
.welcome-specialties_right {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 4px;
  width: 50%;
  background-color: #ffcf01;
}
.welcome-specialties .container {
  display:flex;
}

.welcome-specialties_auto,
.welcome-specialties_es {
  color:white;
  display:block;
  width:50%;
  text-align:center;
  color:white;
  font-size: 1.6rem;
  font-weight: 500;
  padding:1rem 0;
}
.welcome-specialties_auto:hover,
.welcome-specialties_es:hover {
  text-decoration: underline;
}

/* specialties */

.specialties {
  background: black;
  position:relative;
}
.specialties .container {
  position:relative;
  z-index:1;
  padding: 0;
  display:flex;
  flex-wrap: wrap;
}
.specialties::before {
  content: " ";
  position:absolute;
  left:0;
  bottom:0;
  top:0;
  width:50%;
  background-color: #000;
}
.specialties::after {
  content: " ";
  position:absolute;
  right:0;
  bottom:0;
  top:0;
  width:50%;
  background-color: #111;
}

@media only screen and (min-width: 768px) {
  .welcome-specialties {
    display:block;
  }

}

.specialties_auto,
.specialties_es {
  padding: 2rem 1rem;
  color:white;
  text-align:center;
  flex: 0 0 100%;
}
.specialties_auto {
background-color: #000;
}
.specialties_es {
background-color: #111;
}

.specialties_auto h2,
.specialties_es h2 {
  text-align:center;
  color:white;
  font-size: 1.6rem;
  font-weight: normal;
  padding:1rem 0;
  margin: 0 0 1rem 0;
}



.specialties_auto a.web-link,
 .specialties_auto h2 {
  border-bottom: 2px solid #c7090e;
}
.specialties_es a.web-link,
.specialties_es h2 {
    border-bottom: 2px solid #ffcf01;
}

.specialties_auto h2 > a,
.specialties_es h2 > a {
  border-bottom: none;
}


.specialties ul {
  list-style: none;
  display:inline-block;
  text-align:left;
  margin-top: 0;
}
.specialties ul li {
  margin: 0.25em 0;
}
.specialties ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: gray; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

@media (min-width: 768px) {
  .specialties .container {
    padding: 0 1rem;
  }
  .specialties_auto,
  .specialties_es {
    flex: 0 0 50%;
  }
  /*
  .specialties_auto,
  .specialties_es {
    width:50%;
    float:left;
  }

  .specialties_es {
    float:right;
  }
  */
  .specialties_auto h2,
  .specialties_es h2 {
    display:none;
  }
}

/*
feature image
*/
.feature-images {
  display:none;
}
.feature-images .feature-image {
      width:50%;
      padding-bottom: 20%;
      background-position:center;
      background-size: cover;
      float:left;
}
.feature-images .feature-image:last-child {
  float:right:
}
.feature-images::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (min-width: 768px) {
  .feature-images  {
    display:block;
  }

}

/*
brand logos
*/
.brand-logos {
  background-color: white;
  width:100%;
  padding:2rem;
}

.brand-logos_inner {
  width:100%;
  max-width:1900px;
  margin: 0 auto;

}

.brand-logos_logo {
  width: 50%;
}

@media (min-width: 768px) {
  .brand-logos_logo {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .brand-logos_logo {
    width: 20%;
  }
}
@media (min-width: 1600px) {
  .brand-logos_logo {
    width: 16.66%;
  }
}

.brand-logos_logo span {
  display:block;
  position:relative;
  margin:0 0.5rem;
  border-radius: 5px;
  overflow:hidden;
}
.brand-logos_logo span::before {
    content: " ";
    display:block;
    width:100%;
    padding-bottom: 66%;
}
.brand-logos_logo img {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 80%;
  max-width: 80%;
  width: auto;
  height: auto;
  padding:1rem;
}

.brand-logos_logo span::after {
    background: rgba(0,0,0,0.06);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: background 150ms ease-out;
    transition: background 150ms ease-out;
    width: 100%;
    z-index: 2;
}

/*
branch locations
*/

.branch-locations {
  background: black;
  padding-top: 2rem;
  height: 900px;
}

.branch-locations h2 {
  color: white;
  text-align: center;
  font-size: 23px;
  font-weight: 500;
  padding-bottom: 2rem;
  margin:0;
}

/* Override form filters style */
.storelocator-formFilters label.category-1::before {
    border: 2px solid #c7090e;
}

.storelocator-formFilters label.category-1::after {
    background-color: #c7090e;
}

.storelocator-formFilters label.category-2::before {
    border: 2px solid #ffcf01;
}

.storelocator-formFilters label.category-2::after {
    background-color: #ffcf01;
}

.storelocator-formFilters label.category-3::before {
    border: 2px solid #000;
}

.storelocator-formFilters label.category-3::after {
    background-color: #000;
}

/* Override result list item style */
.storelocator-sidebarResultsListItem[data-category="1"] {
    border-left: 5px solid #c7090e;
}

.storelocator-sidebarResultsListItem[data-category="2"] {
    border-left: 5px solid #ffcf01;
}

.storelocator-sidebarResultsListItem[data-category="3"] {
    border-left: 5px solid #000;
}
